3 Replies Latest reply on Dec 7, 2007 6:11 AM by mandara

    some Vista machines not updating, ePO 3.5 end of life...

    mandara
      Hello, some Vista machines in one group are not updating DAT or Engine, so contacted McAfee tech support. I was then told that 3.5 reached the end of life and therefore they can not support us unless we upgrade to v3.6 or later.

      These machines are in the same group but different geographical location, we have several repositories by subnet, fall back repository is HTTP. Users are set to use ping time to look for repository.
      Any idea?

      ePO version 3.5.0.723
      CMA version 3.6.0.546
      VSE8.5

      Many thanks,

      P.s. When I go onto My Products - Downloads on McAfee.com, ePO is not listed as available download. Since we now have licence for SMB are we not licenced for ePO anymore?